.carousel-container {
	width: 100%;
	overflow: hidden;
	display: none;
}

#icarousel {
	width: 650px;
	height: 400px;
	max-width: 100%;
	position: relative;
	margin: 20px auto 50px;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}


#icarousel .slide {
	display: block;
	width: 650px;
	height: 400px;
	box-shadow: 0 0 8px #666;
}


/* The Navigation buttons in the Slider */
a.iCarouselNav {
	display: block;
	position: absolute;
	top: 178px;
	width: 43px;
	height: 65px;
	background: url(../images/flipster-nav-arrows.png) no-repeat;
	z-index: 1000;
	text-indent: -9999px;
	transition: .25s opacity ease;
}

a#iCarouselPrev {
	left: 10px;
	background-position: left top;
}

a#iCarouselPrev:hover {
	background-position: left top;
	opacity: .8;
	cursor: pointer;
}

a#iCarouselNext {
	right: 7px;
	background-position: -85px 0;
}

a#iCarouselNext:hover {
	opacity: .8;
	cursor:pointer;
}
#iCarousel-timer {
	display: none !important;
}